package com.palmnest.application.dto;

import java.io.Serializable;

public class RepairUserDto implements Serializable{

	/**
	 * 
	 */
	private static final long serialVersionUID = 7957931816892552909L;
	private Long id;
	private String name;
	private Integer repaircount;//进行中的工单数量
	private Integer repairpass;//是否超过可接数量
	public RepairUserDto() {
		
	}
	public RepairUserDto(Long id,String name,Integer repaircount,Integer repairpass) {
		this.id = id;
		this.name = name;
		this.repaircount = repaircount;
		this.repairpass = repairpass;
	}
	
	public Integer getRepaircount() {
		return repaircount;
	}
	public void setRepaircount(Integer repaircount) {
		this.repaircount = repaircount;
	}
	public String getName() {
		return name;
	}
	public void setName(String name) {
		this.name = name;
	}
	public Long getId() {
		return id;
	}
	public void setId(Long id) {
		this.id = id;
	}
	public Integer getRepairpass() {
		return repairpass;
	}
	public void setRepairpass(Integer repairpass) {
		this.repairpass = repairpass;
	}
}
